Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '14.6.1'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdMetaPlugin/14.6.1/WebIdMetaPlugin.framework-v14.6.1.zip', :sha256 => '48bee133193c00dc79cad155a4af1200df60b8aa1e24132d6cd7d7dc97d6e23e' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "14.6.1"
  s.dependency "WebIdVideoIdentPlugin", "11.4.2"
  s.dependency "WebIdDigitalSigningPlugin", "12.4.2"
  s.dependency "WebIdIosIdentScanPlugin", "13.5.2"
  s.dependency "WebIdOnServerDocumentScanner", "13.5.2"
end
